/* BODY ---------------------------------------------------------- */
body {
	background-color:#000;
	text-align: center;
	margin: 0%;
	padding: 0%;
}
#page {
	margin-top:2%;
	margin-bottom:2%;
	height:95%;
	min-height:95%;
	width:813px;
	margin-left: auto; 
	margin-right: auto;
}

/* MENU ---------------------------------------------------------- */
#menu {
	background:url("images/bg-menu.jpg") no-repeat;
	position:relative;
	width:813px;
	height:197px;
}

#menu .menu {
	font-family:tahoma,sans-serif;
	color:#CFC;
	padding:0;
	margin-bottom:3px;
	margin-left:3px;
	font-size:18px;
 	position:relative;
	text-align: left; 
	top:149px;
	left:20px;
	cursor:default;
	width:830px;
}

#menu .menu a {
	color:#CFC;
	text-decoration: none;
	font-weight:bold;
	text-shadow : 5px 5px 5px black
}


#menu .submenu {
	font-family:tahoma,sans-serif;
	color:#CFC;
	padding:0;
	margin-bottom:3px;
	margin-left:3px;
	font-size:12px;
 	position:relative;
	text-align: left;  
	top:146px;
	left:20px;
	cursor:default;
	width:830px;
	font-weight:bold;
}

#menu .submenu a {
	color:#CFC;
	text-decoration: none;
	text-shadow : 5px 5px 5px black
}

#menu .sombre a {
	color:#0F0;
	text-decoration: none;
	font-weight:bold;
	text-shadow : 5px 5px 5px black
}

#menu .sombresub a {
	color:#0F0;
	text-decoration: none;
	text-shadow : 5px 5px 5px black
}

#menu .menu img {
	border:0;
	margin-right:8px;
}


/* DRAPEAUX ------------------------------------------------------- */
#intro {
	position:absolute;
	left:764px;
	top:-20px;
}
#intro img {
	border:0;
	margin-right:1px;
}

/* CONTENU ---------------------------------------------------------- */
#middle {
	background:url("images/bg-middle.jpg");
	background-repeat:repeat-y;
	position:relative;
	left:1px;
	width:813px;
}

#textzone {
	position:relative;
	left:6px;
	width:788px;
}

/* CONTENU -------------------- general */
.content {
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	width:750px;
	text-align:justify;
	color:#0f0;
	font-family:tahoma,sans-serif;
	font-size:11px;
}

.content a:link,.content a:active,.content a:visited {
	color:#5f5;
	font-weight:bold;
	text-decoration:none;
}

.content a:hover {
	color:#cfc;
	text-decoration:none;
}

.content .warning {
	color:#f00;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

.content .warning2 {
	color:#f00;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

.content .pagetitle {
	background:url("images/pagetitle.png") 0px 10px no-repeat;
	padding-left:1px;
	color:#cfc;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}

/* CONTENU -------------------- news */
.content .news {
	font-weight:bold;
}

.content .news .block {
	padding-bottom:10px;
}

.content .news .date {
	color:#050;
	font-weight:bold;
	margin-bottom:1px;
	padding:0;
	font-size:12px;
}

.content .news .title {
	color:#cfc;
	font-weight:bold;
	padding:0;
	margin-bottom:3px;
	margin-left:3px;
	font-size:14px;
}

.content .news .text {
	margin-left:10px;
	vertical-align:center;
	font-weight:500;
}

.content .news ul {
	list-style:url("images/list-icon.png") outside;
	padding:2px;
	margin-left:15px;
	margin-top:3px;
	margin-bottom:3px;
}

/* CONTENU -------------------- téléchargements */
.content .downloads .title {
	color:#cfc;
	margin-top:12px;
	font-weight:bold;
	margin-bottom:3px;
	font-size:14px;
}

.content .downloads a:link, .content .downloads a:visited, .content .downloads a:active {
	color:#0f0;
	background:url("images/link-icon.png") 0px 5px no-repeat;
	display:block;
	margin-left:5px;
	padding-left:9px;
	margin-bottom:3px;
}

.content .downloads a:hover {
	color:#cfc;
}

.content .miscAds {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.content .miscAds form {
	display:inline;
	vertical-align:middle;
	margin-left:30px;
	margin-right:30px;
	padding-left:5px;
}

.content .miscAds img {
	vertical-align:middle;
	border:0;
}

/* CONTENU -------------------- liens */
.content .links {
	font-size:12px;
	font-weight:bold;
	margin-bottom:6px;
}

.content .links img {
	border:0;
	vertical-align:middle;
	padding-right:5px;
}

/* CONTENU -------------------- infos (All2DVD / All2x264 / Decoder Pack) */
.content .infos {
	font-size:12px;
	font-weight:normal;
	margin-bottom:6px;
}

.content .infos ul {
	padding:1px;
	margin-left:30px;
	margin-top:3px;
	margin-bottom:3px;
	list-style:url("images/list-icon.png") outside;
}

.content .infos img {
	text-align:center;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.content .infos .subtitle {
	color:#cfc;
	margin-top:12px;
	font-weight:bold;
	margin-bottom:3px;
	font-size:12px;
}

/* CONTENU -------------------- aide */
.content .helpmenu a {
	display:block;
}

.content .helpmenu {
	float:left;
	padding:5px;
	margin-right:25px;
	margin-left:25px;
	margin-bottom:20px;
	border-bottom:1px solid #cfc;
	border-top:1px solid #cfc;
}

.content .helpmenu .title {
	color:#cfc;
	font-weight:bold;
	margin-bottom:3px;
	font-size:12px;
}

.content .help ul {
	padding:1px;
	margin-left:30px;
	margin-top:3px;
	margin-bottom:3px;
	list-style:url("images/list-icon.png") outside;
}

.content .help .title {
	color:#cfc;
	margin-top:12px;
	font-weight:bold;
	margin-bottom:3px;
	font-size:12px;
}

.content .help img {
	text-align:center;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.content .help .prec {
	float:left;
}

.content .help .suiv {
	float:right;
}

.content .help a:link, .content .help a:visited, .content .help a:active {
	color:#7c7;
}

.content .help a:hover {
	color:#cfc;
}


/* FOOTER ---------------------------------------------------------- */
#footer {
	background:url("images/bg-footer.jpg") no-repeat;
	position:relative;
	left:1px;
	width:813px;
	height:25px;
	margin-bottom:20px;
}

#footer #links {
	margin-left:9px;
	padding-top:5px;
}

#footer img {
	border:0;
}

/* AUTRES ---------------------------------------------------------- */
.googleAds {
	background:#000;
	width:728px;
	height:90px;
	position:absolute;
	left:42px;
	top:57px;
}